Knowledge BaseSupported ERP Versions

Supported ERP Versions

Sana Commerce 9.2
Your connector

Supported SAP ECC Versions

Sana Commerce provides seamless integration with all ECC 6.0 versions (SAP Business Suite & SAP Business All-in-One).

It is required that ECC 6.0 system is deployed on the technology platform such as SAP NetWeaver.

By default we support the following Enhancement Packages and Basis versions:

ECC 6.0 EHP Basis Available*
1 700 TBD
2 700 TBD
3 700 TBD
4 701 TBD
5 702 TBD
6 731 Yes
7 740 Yes

* The add-on has been released and fully tested only on EHP 7 and Basis 740. Though, our add-on is allegedly supported on 700, 701 and 702 Basis component as well, it is a responsibility of a partner/customer together with Sana to test the add-on and make necessary adjustments if needed on a project basis to ensure 100% add-on compatibility with customer system.

SAP ERP system editions lower than ECC 6.0 (e.g. R/3) are not supported. Integration can be extended on a project basis within a certain time line.

Please note, industry specific SAP ECC features (e.g. Variants in SAP ERP for Fashion) are not supported out of the box in Sana.

Knowledge BaseSupported ERP Versions